Index Aide

Dernières extensions

<< Première < Précédente 1 2 3 ... 6 Dernière >>
(26 extensions)

Advanced Menu Manager

1 2 3 4 5

Révision 3.2.12 (2017-06-19)

Brasil [BR] Català [CA] Česky [CZ]
Dansk [DK] Deutsch [DE] English [UK]
Español [ES] Esperanto [EO] Français [FR]
Hrvatski [HR] Italiano [IT] Latviešu [LV]
Magyar [HU] Nederlands [NL] Norsk bokmål [NO]
Nynorsk [NO] Polski [PL] Português [PT]
Slovensky [SK] Svenska [SE] Türkçe [TR]
Ελληνικά [GR] Български [BG] Русский [RU]
Українська [UA] العربية [AR] فارسی [IR]
中文 (简体) [CN] 中文 (繁體) [TW]

Description: Advanced Menu Manager permet de modifier facilement l'apparence du menu de sa galerie.

Il offre la possibilité :
- d'ajouter un bloc contenant des liens
- d'ajouter un bloc "une image au hasard"
- d'ajouter des blocs personnels
- de déplacer, grouper et masquer certains éléments des blocs Piwigo
- de gérer les droits d'accès aux menus
- de convertir un album en menu

Les blocs sont gérés 100% multilangue.

Le plugin nécessite que le plugin GrumPluginClasses 3.5.2 soit au préalablement installé.

Changements: better way to fix the sub-tab issue (introduced with higher security checks in Piwigo 2.9.1)

Grum Plugin Classes

1 2 3 4 5

Révision 3.5.9 (2016-03-08)

  • Auteur: grum
  • Catégories: Plugin
  • Langues disponibles: 29 (voir)
  • Compatible avec: Piwigo versions 2.9, 2.8
  • Téléchargements: 91488
Brasil [BR] Català [CA] Česky [CZ]
Dansk [DK] Deutsch [DE] English [UK]
Español [ES] Français [FR] Hrvatski [HR]
Italiano [IT] Latviešu [LV] Magyar [HU]
Nederlands [NL] Norsk bokmål [NO] Nynorsk [NO]
Polski [PL] Português [PT] Slovensky [SK]
Svenska [SE] Türkçe [TR] Việt [VN]
Ελληνικά [GR] Български [BG] Русский [RU]
Українська [UA] العربية [AR] 中文 (简体) [CN]
中文 (繁體) [TW] 日本語 [JP]

Description: Ce plugin ne fera rien pour vous. Toutefois, il est nécessaire pour certains des plugins que je réalise.

Si vous tentez d'installer un plugin et qu'il refuse se s'installer sous prétexte qu'il lui faut le plugin "GrumPluginClasses", c'est ici qu'il faut venir le chercher :)

Changements: Compatibility with Piwigo 2.8

AStat

1 2 3 4 5

Révision 2.4.4 (2014-09-22)

Brasil [BR] Česky [CZ] Dansk [DK]
Deutsch [DE] English [UK] Español [ES]
Français [FR] Italiano [IT] Latviešu [LV]
Nederlands [NL] Polski [PL] Português [PT]
Türkçe [TR] Ελληνικά [GR] Русский [RU]
Українська [UA]

Description: AStat est un plugin générant des statistiques plus détaillées que celles proposées par défaut dans PWG (stats "pages vues", "images vues", "nombre d'ip" par période, par IP, par catégories, par images).

Le plugin nécessite que le plugin GrumPluginClasses 3.5.2 soit au préalablement installé.

Changements: Checked compatibility with Piwigo 2.7

EStat

1 2 3 4 5

Révision 0.1.0b (2012-09-11)

English [UK] Français [FR]

Description: EStat (Extended Stat) est un plugin générant des statistiques plus détaillées que celles proposées par défaut dans Piwigo avec des fonctionnalités avancées de filtres, tris et d'exports (Fichiers CSV, ODS, SQLite) sur les données.

Contrairement au plugin AStat, EStat ne se base pas sur l'historique de Piwigo et dispose de son propre historique stocké dans des fichiers compressés :
- pas d'usage de la base données
- les données étant compressées, le volume de données est réduit (tout particulièrement pour les sites avec plusieurs années d'historiques et de nombreuses visites)


Pour fonctionner, le plugin nécessite que le plugin GrumPluginClasses 3.5.4 soit au préalablement installé.

Changements: Attention : ceci est une version BETA pour effectuer des tests sur une galerie de test uniquement.
*AUCUN SUPPORT NE SERA FOURNI AVEC CETTE VERSION DU PLUGIN*

Certains bugs ne sont pas encore fixés (l'export de gros historiques peut poser problème), certaines fonctionnalités ne sont pas encore implémentées (configuration et certaines statistiques).

LORS DE LA PROCHAINE MISE A JOUR, LES STATISTIQUES RECOLTES PAR LE PLUGIN NE SERONT PAS CONSERVEES (c'est fait exprès, pour bien faire comprendre qu'il s'agit d'une version pour test).

Gally/Default

1 2 3 4 5

Révision 1.5.1 (2012-09-02)

  • Auteur: grum
  • Catégories: Thème
  • Langues disponibles: 22 (voir)
  • Compatible avec: Piwigo versions 2.4
  • Téléchargements: 13490
Català [CA] Česky [CZ] Dansk [DK]
Deutsch [DE] English [UK] Español [ES]
Français [FR] Italiano [IT] Latviešu [LV]
Magyar [HU] Nederlands [NL] Norsk bokmål [NO]
Polski [PL] Português [PT] Slovensky [SK]
Srpski [SR] Svenska [SE] Türkçe [TR]
Ελληνικά [GR] Русский [RU] Українська [UA]
中文 (简体) [CN]

Description: Thème Gally/Default pour Piwigo 2.x

Parent pour les thèmes :
- Gally/Grum dark II
- Gally/Graphite
- Gally/Lapis-lazuli
- Gally/Cuise
- Gally/Minimalist

Changements: Cette version corrige les bugs suivants :
- bug:2734 => fichier de configuration incorrect lors de l'installation des thèmes Gally/*

<< Première < Précédente 1 2 3 ... 6 Dernière >>
(26 extensions)
github twitter facebook google+ newsletter Faire un don Piwigo.org © 2002-2017 · Contact